## node-hoek 4.1.0

=== debian/changelog ===
node-hoek (4.1.0-2) unstable; urgency=medium

  * Team upload
  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Fri, 28 Apr 2017 18:52:05 +0530

node-hoek (4.1.0-1) experimental; urgency=low

  * Initial release (Closes: #850238)

 -- akash <akashsarda3@gmail.com>  Thu, 05 Jan 2017 11:43:11 +0000
