=== debian/control ===
Source: node-hoek
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: akash <akashsarda3@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/hapijs/hoek#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-hoek.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-hoek.git

Package: node-hoek
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: General purpose node utilities. Utilities for hapi ecosystem
 Central place to store hapi-specific methods
 It comes with useful methods for Arrays (clone, merge, applyToDefaults),
 Objects (removeKeys, copy), Asserting and more.
 The Hoek library contains some common functions used within the hapi ecosystem. 
 .
 Node.js is an event based server side JavaScript Engine.
