## node-hoek 5.0.3

=== debian/changelog ===
node-hoek (5.0.3-1) unstable; urgency=medium

  * Team upload
  * Move to section javascript
  * Bump compat and policy
  * New upstream version
  * Update copyright

 -- Bastien Roucariès <rouca@debian.org>  Tue, 07 Aug 2018 20:30:13 +0200
