=== debian/control ===
Source: node-hoek
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Akash Sarda <akashsarda3@gmail.com>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 8.9.0)
Standards-Version: 4.2.0
Homepage: https://github.com/hapijs/hoek#readme
Vcs-Git: https://salsa.debian.org/js-team/node-hoek.git
Vcs-Browser: https://salsa.debian.org/js-team/node-hoek

Package: node-hoek
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 8.9.0)
Description: General purpose node utilities for hapi ecosystem
 Central place to store hapi-specific methods
 It comes with useful methods for Arrays (clone, merge, applyToDefaults),
 Objects (removeKeys, copy), Asserting and more.
 The Hoek library contains some common functions used within the hapi ecosystem.
 .
 Node.js is an event based server side JavaScript Engine.
