## node-hoek 6.0.1

=== debian/changelog ===
node-hoek (6.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Mon, 05 Nov 2018 23:09:49 +0100

node-hoek (5.0.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump policy no changes

 -- Bastien Roucariès <rouca@debian.org>  Fri, 07 Sep 2018 11:35:04 +0200
