## node-hoek 6.0.3

=== debian/changelog ===
node-hoek (6.0.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version. Fix minors problems
    between API documentation and implementation.

 -- Bastien Roucariès <rouca@debian.org>  Wed, 14 Nov 2018 23:57:54 +0100
