=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 11)
  , dh-buildinfo
  , nodejs (>= 8.9.0)
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 Homepage: https://github.com/hapijs/hoek#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-hoek.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-hoek
