## node-hoek 6.1.2

=== debian/changelog ===
node-hoek (6.1.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.1.2
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Update d/control
  * Update d/copyright
  * Add minimal test
  * Add d/upstream/metadata

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 23 Jan 2019 00:45:42 +0530
