=== debian/tests/control ===
Tests: require
Depends: node-hoek, nodejs (>= 6)
