## node-hoek 8.2.4+~4.2.1+~3.3.1

=== debian/changelog ===
node-hoek (8.2.4+~4.2.1+~3.3.1-3) unstable; urgency=medium

  * Team upload
  * Do not run test suite for @hapi/bounce

 -- Bastien Roucariès <rouca@debian.org>  Sun, 15 Sep 2019 17:13:05 +0200

node-hoek (8.2.4+~4.2.1+~3.3.1-2) unstable; urgency=medium

  * Team upload
  * Fix debian/copyright

 -- Bastien Roucariès <rouca@debian.org>  Sun, 15 Sep 2019 00:12:31 +0200

node-hoek (8.2.4+~4.2.1+~3.3.1-1) unstable; urgency=medium

  * Team upload
  * Move @hapi/bounce to @hapi/boom

 -- Bastien Roucariès <rouca@debian.org>  Sat, 14 Sep 2019 23:59:55 +0200

node-hoek (8.2.2+~4.2.1+~1.3.1+~3.3.1-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Bastien Roucariès <rouca@debian.org>  Thu, 05 Sep 2019 10:44:04 +0200

node-hoek (8.2.2+~4.2.1+~1.3.1+~3.3.1-1) experimental; urgency=medium

  * Team upload
  * Add small package @hapi/bounce @hapi/teamwork

 -- Bastien Roucariès <rouca@debian.org>  Wed, 04 Sep 2019 23:58:18 +0200

node-hoek (8.2.2+~4.2.1-1) experimental; urgency=medium

  * Team upload
  * Include small module from hapi: b64

 -- Bastien Roucariès <rouca@debian.org>  Wed, 04 Sep 2019 23:11:30 +0200

node-hoek (8.2.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version. Renamed to @hapi/hoek.
    Thus experimental. Provides: node-hapi-hoek
  * Bump standard to 4.4.0 no changes
  * Move to /usr/share

 -- Bastien Roucariès <rouca@debian.org>  Wed, 04 Sep 2019 21:36:41 +0200
