=== debian/control ===
Source: node-hoek
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Akash Sarda <akashsarda3@gmail.com>
Build-Depends:
 debhelper-compat (= 12),
 dh-buildinfo,
 nodejs (>= 10)
Standards-Version: 4.4.0
Homepage: https://github.com/hapijs/hoek
Vcs-Git: https://salsa.debian.org/js-team/node-hoek.git
Vcs-Browser: https://salsa.debian.org/js-team/node-hoek

Package: node-hoek
Architecture: all
Depends:
 ${misc:Depends},
 nodejs (>= 10)
Provides: node-hapi-hoek (=${source:Version}),
 node-hapi-b64 (=4.2.1),
 node-hapi-teamwork (=3.3.1)
Description: General purpose node utilities for hapi ecosystem
 Central place to store hapi-specific methods
 It comes with useful methods for Arrays (clone, merge, applyToDefaults),
 Objects (removeKeys, copy), Asserting and more.
 The Hoek library contains some common functions used within the hapi ecosystem.
 .
 This package also includes small packages @hapi/b64
 (encode/decode in base64), @hapi/teamwork (wait for multiple events),
 @hapi/bounce (selective error catching).
 .
 Node.js is an event based server side JavaScript Engine.
