=== debian/watch ===
version=4

opts="pgpmode=none,dversionmangle=s/@DEB_EXT@//,repacksuffix=+ds,filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)$%node-hoek-$1%" \
	     https://github.com/hapijs/hoek/tags \
	     (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@ group

opts="pgpmode=none,component=node-hapi-b64,dversionmangle=s/@DEB_EXT@//,repacksuffix=+ds,filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)$%node-hapi-b64-$1%" \
	     https://github.com/hapijs/b64/tags \
	     (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@ group

opts="pgpmode=none,component=node-hapi-teamwork,dversionmangle=s/@DEB_EXT@//,repacksuffix=+ds,filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)$%node-hapi-teamwork-$1%" \
	     https://github.com/hapijs/teamwork/tags \
	     (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@ group
