## node-hoek 8.5.0+~4.2.1+~3.3.1

=== debian/changelog ===
node-hoek (8.5.0+~4.2.1+~3.3.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install
  * Remove repacksuffix
  * New upstream version 8.5.0+~4.2.1+~3.3.1

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Dec 2019 22:14:15 +0100
