=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Akash Sarda <akashsarda3@gmail.com>
+Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 12),
- dh-buildinfo,
- nodejs (>= 10)
-Standards-Version: 4.4.0
+ nodejs (>= 10),
+ pkg-js-tools (>= 0.9.19~)
+Standards-Version: 4.4.1
 Homepage: https://github.com/hapijs/hoek
 Vcs-Git: https://salsa.debian.org/js-team/node-hoek.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-hoek
+Rules-Requires-Root: no
 
 Package: node-hoek
 Architecture: all
