=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,13 @@
 NODE_SUBPACKAGE=node-hapi-b64 node-hapi-teamwork
 
 %:
-	dh $@
+	dh $@ --with nodejs
 
 override_dh_fixperms:
 	find 'debian/node-hoek/usr/share/nodejs/@hapi' -type f -exec chmod 444 {} \;
 	dh_fixperms
 
+ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 override_dh_installdocs:
 	mkdir -p debian/${MAIN_PACKAGE}/usr/share/doc/${MAIN_PACKAGE}
 	if test "X$(PACKAGES_DOCS_DIR)" != X ; then \
@@ -25,7 +26,6 @@
 	else \
 		true; \
 	fi
-ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 	dh_installdocs --link-doc=${MAIN_PACKAGE}
 	mkdir -p "debian/${MAIN_PACKAGE}/usr/share/doc/${MAIN_PACKAGE}";
 	if test "X$(NODE_SUBPACKAGE)" != X ; then \
@@ -60,8 +60,3 @@
 else
 	dh_installchangelogs
 endif
-
-override_dh_auto_test:
-ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	node -e 'require(".")'
-endif
