=== debian/tests/control ===
Tests: require
Depends: node-hapi-hoek, nodejs (>= 6)
