## node-hoek 9.0.4+~cs10.1.0

=== debian/changelog ===
node-hoek (9.0.4+~cs10.1.0-1) unstable; urgency=medium

  * Team upload
  * Fix Provides field
  * Use uscan checksum
  * New upstream version 9.0.4+~cs10.1.0
    really 9.0.4+~5.0.0+~5.1.0
  * Require nodejs ≥ 12 (Closes: #952143)

 -- Xavier Guimard <yadd@debian.org>  Sat, 13 Jun 2020 19:24:12 +0200

node-hoek (9.0.3+~5.0.0+~4.0.0-2) unstable; urgency=medium

  * Team upload
  * Rebuild with pkg-js-tools 0.9.28

 -- Xavier Guimard <yadd@debian.org>  Thu, 27 Feb 2020 06:05:21 +0100

node-hoek (9.0.3+~5.0.0+~4.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.0.3+~5.0.0+~4.0.0
  * Fix autopkgtest
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Sat, 15 Feb 2020 09:17:22 +0100

node-hoek (9.0.2+~5.0.0+~4.0.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * New upstream version 9.0.2+~5.0.0+~4.0.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 03 Feb 2020 06:34:34 +0100
