=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 12),
- nodejs (>= 10),
+ nodejs (>= 12),
  pkg-js-tools (>= 0.9.19~)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/hapijs/hoek
 Vcs-Git: https://salsa.debian.org/js-team/node-hoek.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-hoek
@@ -18,10 +18,9 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- nodejs (>= 10)
-Provides: node-hapi-hoek (=${source:Version}),
- node-hapi-b64 (=4.2.1),
- node-hapi-teamwork (=3.3.1)
+ nodejs (>= 12)
+Provides: ${nodejs:Provides},
+ node-hapi-hoek (= ${binary:Version})
 Description: General purpose node utilities for hapi ecosystem
  Central place to store hapi-specific methods
  It comes with useful methods for Arrays (clone, merge, applyToDefaults),
