## node-hoek 9.1.0%2B~cs10.1.0

=== debian/changelog ===
node-hoek (9.1.0+~cs10.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * New upstream version 9.1.0+~cs10.1.0

 -- Xavier Guimard <yadd@debian.org>  Tue, 06 Oct 2020 11:33:16 +0200
