## node-hoek 9.1.0+~cs10.1.0

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Akash Sarda <akashsarda3@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  nodejs (>= 12),
- pkg-js-tools (>= 0.9.19~)
+ dh-sequence-nodejs
 Standards-Version: 4.5.0
 Homepage: https://github.com/hapijs/hoek
 Vcs-Git: https://salsa.debian.org/js-team/node-hoek.git
@@ -16,9 +16,7 @@
 
 Package: node-hoek
 Architecture: all
-Depends:
- ${misc:Depends},
- nodejs (>= 12)
+Depends: ${misc:Depends}
 Provides: ${nodejs:Provides},
  node-hapi-hoek (= ${binary:Version})
 Description: General purpose node utilities for hapi ecosystem
