=== debian/watch ===
--- 
+++ 
@@ -6,10 +6,10 @@
 
 opts="pgpmode=none,component=node-hapi-b64,dversionmangle=s/@DEB_EXT@//,filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)$%node-hapi-b64-$1%" \
 	     https://github.com/hapijs/b64/tags \
-	     (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@ group
+	     (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@ checksum
 
 opts="pgpmode=none,component=node-hapi-teamwork,dversionmangle=s/@DEB_EXT@//,filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)$%node-hapi-teamwork-$1%" \
 	     https://github.com/hapijs/teamwork/tags \
-	     (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@ group
+	     (?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@ checksum
