## node-hoek 10.0.1%2B~cs12.0.0

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 13),
- nodejs (>= 12),
+ nodejs,
  dh-sequence-nodejs
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/hapijs/hoek
 Vcs-Git: https://salsa.debian.org/js-team/node-hoek.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-hoek
@@ -19,6 +19,7 @@
 Depends: ${misc:Depends}
 Provides: ${nodejs:Provides},
  node-hapi-hoek (= ${binary:Version})
+Multi-Arch: foreign
 Description: General purpose node utilities for hapi ecosystem
  Central place to store hapi-specific methods
  It comes with useful methods for Arrays (clone, merge, applyToDefaults),
