## node-hoek 10.0.1+~cs12.0.0

=== debian/changelog ===
node-hoek (10.0.1+~cs12.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 10.0.1+~cs12.0.0 (fixes typescript declarations)

 -- Yadd <yadd@debian.org>  Mon, 25 Jul 2022 13:18:22 +0200

node-hoek (10.0.0+~cs12.0.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-hoek: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on nodejs.

  [ Yadd ]
  * Declare compliance with policy 4.6.1
  * New upstream version 10.0.0+~cs12.0.0
  * Update copyright
  * Drop duplicate require test
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Sun, 17 Jul 2022 18:07:25 +0200
