=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 NODE_SUBPACKAGE=node-hapi-b64 node-hapi-teamwork
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_fixperms:
 	find 'debian/node-hoek/usr/share/nodejs/@hapi' -type f -exec chmod 444 {} \;
@@ -18,6 +18,7 @@
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
 override_dh_installdocs:
 	mkdir -p debian/${MAIN_PACKAGE}/usr/share/doc/${MAIN_PACKAGE}
+	ln -s node-hoek debian/${MAIN_PACKAGE}/usr/share/doc/node-hapi-hoek
 	if test "X$(PACKAGES_DOCS_DIR)" != X ; then \
 		for module in $(PACKAGES_DOCS_DIR); do \
 			mkdir -p "debian/${MAIN_PACKAGE}/usr/share/doc/$$module"; \
